<table width="100%" cellpadding="0" cellspacing="0" border="0">
	<tr><td class="nav"><a href="index.php?section=home">Home</a>&nbsp;&gt;&nbsp;<a href="index.php?section=templates">Public Templates</a></td></tr>
	<tr><td>&nbsp;</td></tr>
	<tr><td><table cellpadding="2" cellspacing="2" border="0" width="400" align="center">
		<tr><td class="lined blue_bcg white_body padded" colspan="2" align="center">Profiles Templates</td></tr>
		<tr><td class="list_header" align="center">Template Name</td><td class="list_header" align="center">Action</td></tr>
		<?php
			
			foreach($data["profiles"] as $template){
				?><tr><td class="list_cell"><?php echo $template["name"]; ?></td>
				<td class="list_cell" align="center"><?php
				admin_output_image("buttons/but_edit_small.gif",$template["edit"],0,"edit");
				if($template["delete"])
					admin_output_image("buttons/but_delete_small.gif",$template["delete"],0,"delete");
				else
					admin_output_image("buttons/but_delete_small_disabled.gif",0,0,"delete");
				?></td></tr><?php
			}//foreach
		
		?>
		<tr><td colspan="2">&nbsp;</td></tr>
		<tr><td class="lined blue_bcg white_body padded" colspan="2" align="center">Blogs Templates</td></tr>
		<tr><td class="list_header" align="center">Template Name</td><td class="list_header" align="center">Action</td></tr>
		<?php
			
			foreach($data["blogs"] as $template){
				?><tr><td class="list_cell"><?php echo $template["name"]; ?></td>
				<td class="list_cell" align="center"><?php
				admin_output_image("buttons/but_edit_small.gif",$template["edit"],0,"edit");
				if($template["delete"])
					admin_output_image("buttons/but_delete_small.gif",$template["delete"],0,"delete");
				else
					admin_output_image("buttons/but_delete_small_disabled.gif",0,0,"delete");
				?></td></tr><?php
			}//foreach
		
		?>
		<tr><td colspan="2">&nbsp;</td></tr>
		<tr><td class="lined blue_bcg white_body padded" colspan="2" align="center">Classifieds Templates</td></tr>
		<tr><td class="list_header" align="center">Template Name</td><td class="list_header" align="center">Action</td></tr>
		<?php
			
			foreach($data["classifieds"] as $template){
				?><tr><td class="list_cell"><?php echo $template["name"]; ?></td>
				<td class="list_cell" align="center"><?php
				admin_output_image("buttons/but_edit_small.gif",$template["edit"],0,"edit");
				if($template["delete"])
					admin_output_image("buttons/but_delete_small.gif",$template["delete"],0,"delete");
				else
					admin_output_image("buttons/but_delete_small_disabled.gif",0,0,"delete");
				?></td></tr><?php
			}//foreach
		
		?>
		<tr><td colspan="2">&nbsp;</td></tr>
		<tr><td class="lined blue_bcg white_body padded" colspan="2" align="center">Events Templates</td></tr>
		<tr><td class="list_header" align="center">Template Name</td><td class="list_header" align="center">Action</td></tr>
		<?php
			
			foreach($data["events"] as $template){
				?><tr><td class="list_cell"><?php echo $template["name"]; ?></td>
				<td class="list_cell" align="center"><?php
				admin_output_image("buttons/but_edit_small.gif",$template["edit"],0,"edit");
				if($template["delete"])
					admin_output_image("buttons/but_delete_small.gif",$template["delete"],0,"delete");
				else
					admin_output_image("buttons/but_delete_small_disabled.gif",0,0,"delete");
				?></td></tr><?php
			}//foreach
		
		?>
		<tr><td colspan="2">&nbsp;</td></tr>
		<tr><td class="lined blue_bcg white_body padded" colspan="2" align="center">Clubs Templates</td></tr>
		<tr><td class="list_header" align="center">Template Name</td><td class="list_header" align="center">Action</td></tr>
		<?php
			
			foreach($data["clubs"] as $template){
				?><tr><td class="list_cell"><?php echo $template["name"]; ?></td>
				<td class="list_cell" align="center"><?php
				admin_output_image("buttons/but_edit_small.gif",$template["edit"],0,"edit");
				if($template["delete"])
					admin_output_image("buttons/but_delete_small.gif",$template["delete"],0,"delete");
				else
					admin_output_image("buttons/but_delete_small_disabled.gif",0,0,"delete");
				?></td></tr><?php
			}//foreach
		
		?>
		<tr><td colspan="2">&nbsp;</td></tr>
		<tr><td class="lined blue_bcg white_body padded" colspan="2" align="center">eCards Templates</td></tr>
		<tr><td class="list_header" align="center">Template Name</td><td class="list_header" align="center">Action</td></tr>
		<?php
			
			foreach($data["ecards"] as $template){
				?><tr><td class="list_cell"><?php echo $template["name"]; ?></td>
				<td class="list_cell" align="center"><?php
				admin_output_image("buttons/but_edit_small.gif",$template["edit"],0,"edit");
				if($template["delete"])
					admin_output_image("buttons/but_delete_small.gif",$template["delete"],0,"delete");
				else
					admin_output_image("buttons/but_delete_small_disabled.gif",0,0,"delete");
				?></td></tr><?php
			}//foreach
		
		?>
		<tr><td colspan="2">&nbsp;</td></tr>
	</table></td></tr>
</table>